using Application.Abstractions.Messaging;

namespace Application.Features.Admin.Forum.BoardGroup.Save
{
    public sealed record Command(IReadOnlyList<Command.Row> Items) : ICommand<Response>
    {
        public sealed record Row(
            int? ID,
            string Code,
            string Name,
            short Order
        );
    }
}